<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<Overview version="1.0">
  <SampleName>TAU SinglePage</SampleName>
  <SampleVersion>1.0.3</SampleVersion>
  <PlatformList>
    <Profile>
      <ProfileName>Mobile</ProfileName>
      <RequiredVersion>5.0</RequiredVersion>
    </Profile>
  </PlatformList>
  <ProjectType>TIZEN</ProjectType>
  <HasOption>False</HasOption>
  <CategoryList>
    <Category>UI</Category>
  </CategoryList>
  <PreviewList>
    <Preview>singlepage-snapshot.png</Preview>
  </PreviewList>
  <IconSet>
    <IconSmall>ic_s_tau_singlepage.png</IconSmall>
    <IconMediumNormal>ic_m_tau_singlepage_n.png</IconMediumNormal>
    <IconMediumSelect>ic_m_tau_singlepage_s.png</IconMediumSelect>
    <IconLarge>ic_l_tau_singlepage.png</IconLarge>
  </IconSet>
  <Description>
    SinglePage template based on TAU(Tizen Web UI Framework).
  </Description>
</Overview>
